Subject: [dnssd] Fwd: Request for Timeslot for DNS Name Autoconfiguration for Home Network Devices

From: Ralph Droms <[email-masked]>
Date: Wed, 12 Nov 2014 18:27:32 -1000

WG - FYI, this document may be of interest.

At present, our agenda is almost full ... if we finish our announced agenda items in time, we will give Paul a few minutes to explain his draft.

- Ralph

Begin forwarded message:

> From: "Mr. Jaehoon Paul Jeong" <[email-masked]>
> Subject: Request for Timeslot for DNS Name Autoconfiguration for Home Network Devices
> Date: November 12, 2014 at 12:06:10 PM HST
> To: Ralph Droms <[email-masked]>, Tim Chown <[email-masked]>
> Cc: Ted Lemon <[email-masked]>, "Mr. Jaehoon Paul Jeong" <[email-masked]>
> 
> Hi Ralph and Tim,
> This is Paul, the author of RFC 6106: IPv6 Router Advertisement Options for DNS Configuration.
> 
> This time I proposed a draft about "DNS Name Autoconfiguration for Home Network Devices (or IoT Devices)".
> 
> The main idea is to let IoT devices autoconfigure their DNS names by using DNS search list that is advertised by RA or DHCP, and then register their DNS names into DNS Server via router(s) having the IoT devices.
> 
> My draft is located at:
> http://datatracker.ietf.org/doc/draft-jeong-homenet-device-name-autoconf/
> 
> Title: DNS Name Autoconfiguration for Home Network Devices
> Abstract:
>    This document specifies an autoconfiguration scheme for DNS names of
>    home network devices.  By this scheme, the DNS name of a home network
>    device can be autoconfigured with the device's category and model in
>    a home network.  This DNS name lets home residents easily identify
>    each device for monitoring and remote-controlling it in a home network.
> 
> I attach my presentation slides, too.
> 
> I presented my draft at homenet WG today, 
> but Ted Lemon recommended to me that I present my draft
> at your dnssd WG because my draft looks useful to your WG.
> 
> Could you give me a timeslot at the end of your session tomorrow?
> 
> Thanks.
> 
> Paul
> ===========================
> Mr. Jaehoon (Paul) Jeong, Ph.D.
> Assistant Professor
> Department of Software /
> Department of Computer Engineering
> Sungkyunkwan University
> Office: +82-31-299-4957
> Mobile: +82-10-4758-1765
> Fax: +82-31-290-5119
> Email: [email-masked], [email-masked]
> CPS Lab Website: http://cpslab.skku.edu
> Personal Homepage: http://cpslab.skku.edu/people-jaehoon-jeong.php
>